TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

FactoredIndex ( grp^abl G, grp^abl H ) -> seq()

### Examples

x_G:=AbelianGroup([2,3]); x_l:=MaximalSubgroups(x_G); x_H:=x_l[1]; FactoredIndex(x_G,x_H);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack